CiscoWorks Topology Services - Unable to launch application

Unanswered Question
Aug 23rd, 2009


I am unable to start the topology services module. I says I should install java I have currently

I installed but unable to point to the latest version. The environment variable 'PATH' has been set to C:/Proram Files/Java/jre6/bin

What is the way to point to higher version of java in Windows Server 2003 OS.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Sun, 08/23/2009 - 06:38

You can do this in the Java control panel under the Java tab under Java Application Runtime Settings. However, LMS prior to 3.2 was very particular about Java. You may find you need to uninstall all versions of Java from the client, then install the JVM from the LMS server. This is a special JVM which includes the necessary CORBA classes required by Campus Manager. The LMS JVM should automatically install when you try to launch Topology Services without any Java installed.

tech_trac Mon, 08/24/2009 - 23:08

I have installed the version with cobra class i.e. ..._withjacorb.exe

When I do java -version on dos prompt, I see version 1.6.0_11

Yet when I launch topology services, it says Unable to Launch Application.

The error detail is

Could Not Load File/URL Specified: C:\.............\Temporary internet files\Content.IE5\2ZQC4U70\Topology_Services[1].jnlp

Joe Clarke Mon, 08/24/2009 - 23:13

This may be an IE security/cache issue. Can you try with Firefox to rule out a server problem?

tech_trac Mon, 08/24/2009 - 23:20

It worked with Firefox.

Secondly, I checked thru other post and cleared JAVA and IE cache and IE worked as well.



This Discussion